@import url('https://fonts.googleapis.com/css?family=Prompt');
body{
	font-family: 'Prompt', sans-serif;
	padding-top: 54px;
	color: #000;
	font-size: 100%;
	font-size: 16px;
}
.text-orange{
	color: coral;
}
.bg-yellow{
	background-color: #EDE7AB;
}
a{color: #222;}
a:hover{ color: blue;}
.top-nav{background-color: aquamarine;}
.top-nav .nav-link {color: white;}
.top-nav .nav-link:hover {color: greenyellow;}
.navbar-toggler-icon{color: #fff;}
@media screen and (max-width: 575px) {
    .btn-sm {
        width: 100%;
        margin: 5px 0 5px 0;
    }
	body{
		font-size: 0.8em;
	}
  }